 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/Afbeelding1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 356px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  line-height: 1;
  font-size: 4.5rem;
  margin: 263px auto 21px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 294px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin: auto 7px 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin: 60px 5px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 326px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 18px 0;
}

.u-section-2 .u-image-1 {
  min-height: 290px;
  background-image: url("images/Schermafbeelding2021-12-09om10.41.55.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 290px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 29px;
}

.u-section-2 .u-text-2 {
  margin: 18px 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 239px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 239px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 1px;
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-2 .u-image-1 {
    min-height: 183px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 28px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 275px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: -19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 129px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 176px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 460px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto auto;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
  grid-gap: 21px 21px;
  min-height: 430px;
}

.u-section-3 .u-list-item-1 {
  background-size: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-line-1 {
  width: 248px;
  height: 0;
  transform-origin: left center 0px;
  background-image: none;
  margin: 6px auto 0;
}

.u-section-3 .u-image-1 {
  width: 303px;
  height: 160px;
  object-position: 50% 60.41%;
  margin: 19px auto 0 2px;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0 1px;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 18px auto 0;
  padding: 2px 12px 2px 11px;
}

.u-section-3 .u-icon-1 {
  font-size: 1.3em;
  color: rgb(255, 255, 255) !important;
  margin-right: 4px;
  vertical-align: 0px;
}

.u-section-3 .u-list-item-2 {
  background-size: auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-line-2 {
  width: 248px;
  height: 0;
  transform-origin: left center 0px;
  background-image: none;
  margin: 6px auto 0;
}

.u-section-3 .u-image-2 {
  width: 303px;
  height: 160px;
  object-position: 50% 100%;
  margin: 19px auto 0 2px;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 0 1px;
}

.u-section-3 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 18px auto 0;
  padding: 2px 12px 2px 11px;
}

.u-section-3 .u-icon-2 {
  font-size: 1.3em;
  margin-right: 4px;
  vertical-align: 0px;
  color: rgb(255, 255, 255) !important;
}

.u-section-3 .u-list-item-3 {
  background-size: auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-line-3 {
  width: 248px;
  height: 0;
  transform-origin: left center 0px;
  background-image: none;
  margin: 6px auto 0;
}

.u-section-3 .u-image-3 {
  width: 303px;
  height: 160px;
  object-position: 50% 100%;
  margin: 19px auto 0 2px;
}

.u-section-3 .u-text-6 {
  margin: 20px auto 0 1px;
}

.u-section-3 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 18px auto 0;
  padding: 2px 12px 2px 11px;
}

.u-section-3 .u-icon-3 {
  font-size: 1.3em;
  margin-right: 4px;
  vertical-align: 0px;
  color: rgb(255, 255, 255) !important;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 352px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    height: 127px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-btn-1 {
    border-style: none;
    margin-top: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    height: 127px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-btn-2 {
    border-style: none;
    margin-top: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-3 {
    height: 127px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-btn-3 {
    border-style: none;
    margin-top: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
    min-height: 843px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-image-1 {
    height: 150px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-image-2 {
    height: 150px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-image-3 {
    height: 150px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 255px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 255px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-3 {
    height: 255px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-1 {
    height: 157px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-2 {
    height: 157px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-3 {
    height: 157px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 460px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto auto;
  margin: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
  grid-gap: 21px 21px;
  min-height: 417px;
}

.u-section-4 .u-list-item-1 {
  background-size: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 27px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 13px 0 2px;
}

.u-section-4 .u-line-1 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 6px auto 0 3px;
}

.u-section-4 .u-image-1 {
  width: 303px;
  height: 202px;
  margin: 30px auto 0 3px;
}

.u-section-4 .u-text-2 {
  margin: 27px 6px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 11px auto 0;
  padding: 2px 12px 2px 11px;
}

.u-section-4 .u-icon-1 {
  font-size: 1.3em;
}

.u-section-4 .u-list-item-2 {
  background-size: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 27px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 13px 0 2px;
}

.u-section-4 .u-line-2 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 6px auto 0 3px;
}

.u-section-4 .u-image-2 {
  width: 303px;
  height: 202px;
  margin: 30px auto 0 3px;
}

.u-section-4 .u-text-4 {
  margin: 27px 6px 0 0;
}

.u-section-4 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 11px auto 0;
  padding: 2px 12px 2px 11px;
}

.u-section-4 .u-icon-2 {
  font-size: 1.3em;
}

.u-section-4 .u-list-item-3 {
  background-size: auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 27px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 13px 0 2px;
}

.u-section-4 .u-line-3 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 6px auto 0 3px;
}

.u-section-4 .u-image-3 {
  width: 303px;
  height: 202px;
  margin: 30px auto 0 3px;
}

.u-section-4 .u-text-6 {
  margin: 27px 6px 0 0;
}

.u-section-4 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 11px auto 0;
  padding: 2px 12px 2px 11px;
}

.u-section-4 .u-icon-3 {
  font-size: 1.3em;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 341px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 14px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-line-1 {
    margin-top: 4px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    height: 161px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-right: auto;
  }

  .u-section-4 .u-btn-1 {
    border-style: none;
    margin-top: 15px;
    margin-bottom: -5px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 14px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-line-2 {
    margin-top: 4px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 161px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-4 {
    margin-right: auto;
  }

  .u-section-4 .u-btn-2 {
    border-style: none;
    margin-top: 15px;
    margin-bottom: -5px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
    margin-top: 14px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-line-3 {
    margin-top: 4px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 161px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-6 {
    margin-right: auto;
  }

  .u-section-4 .u-btn-3 {
    border-style: none;
    margin-top: 15px;
    margin-bottom: -5px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
    min-height: 817px;
  }

  .u-section-4 .u-image-1 {
    height: 190px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 190px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 190px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 259px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-2 {
    height: 259px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-3 {
    height: 259px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-1 {
    height: 199px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 199px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 199px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}